## python-arabic-reshaper 2.1.4

=== debian/changelog ===
python-arabic-reshaper (2.1.4-3) unstable; urgency=medium

  * Fix debian/watch

 -- Martin <debacle@debian.org>  Mon, 27 Feb 2023 22:45:35 +0000

python-arabic-reshaper (2.1.4-2) unstable; urgency=medium

  * Fix dependency for autopkgtest

 -- Martin <debacle@debian.org>  Tue, 01 Nov 2022 21:52:56 +0000

python-arabic-reshaper (2.1.4-1) unstable; urgency=medium

  * New upstream release
  * Add autopkgtest

 -- Martin <debacle@debian.org>  Wed, 19 Oct 2022 21:09:00 +0000

python-arabic-reshaper (2.1.3-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Repository.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 18:20:57 +0100

python-arabic-reshaper (2.1.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Contact,
    Repository-Browse.
  * Add debian/watch file, using pypi.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:21:05 +0100

python-arabic-reshaper (2.1.3-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Sat, 01 Oct 2022 17:28:29 +0000

python-arabic-reshaper (2.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #1009131)

 -- Martin <debacle@debian.org>  Fri, 02 Sep 2022 21:31:23 +0000
