=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/python-arabic-reshaper_$1.tar.gz/" \
  https://github.com/mpcabd/python-arabic-reshaper/tags .*/v?(\d\S*)\.tar\.gz
