## python-arabic-reshaper 3.0.0

=== debian/changelog ===
python-arabic-reshaper (3.0.0-1) unstable; urgency=medium

  * Team Upload.
  * add gbp.conf
  * New upstream version 3.0.0 (Closes: #1059099)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 01 Jan 2024 21:38:20 +0100
