=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=arabic_reshaper

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_test:
	python3 -m pytest
