=== debian/tests/control ===
Test-Command: python3 -m pytest
Depends: @, python3-pytest
